A simple WhatsApp like chat using GreenApi api

How to start:
Get idInstance and apiTokenInstance here - https://green-api.com/

1. npm i
2. npm start
3. Enter data - idInstance, apiTokenInstance and user phone number you want to create a chat with, format-  7ХХХХХХХХХХ
4. Send message by Enter button
